@font-face {
  font-family: "Bakbak One";
  src: 
    local("Bakbak One"),
    url("BakbakOne-Regular.ttf") format("truetype");
}
@font-face {
  font-family: "Cairo";
  src: 
    local("Cairo"),
    url("static/Cairo-Regular.ttf") format("truetype");
}

body {
  font-family: "Cairo", system-ui, sans-serif;
}

h1, h2, h3, h4, h5, h6 {
  color: #048d3b;
  font-family: "Bakbak One", system-ui, sans-serif;
}
a {
  color: #048d3b;
  text-decoration: none;
}
a:focus,
a:hover {
  color: #005c29;
  text-decoration: underline;
}
a:focus {
  outline: 2px solid black;
}
em {
  font-style: normal;
  font-size: 1.5rem;
  font-weight: bold;
  color: #048d3b;
}
  breakimg {
    max-width: 100%;
    height: auto;
  }
.hero {
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 45vh;
  background-position: center right;
  color: white;
  font-size: 2rem;
  font-weight: bold;
  line-height: 2.25rem;
}
.hero p {
  max-width: 30%;
  margin-left: 1rem;
  padding: 0.25rem;
  font-family: "Bakbak One", system-ui, sans-serif;
}
@media(max-width: 1100px) {
    .hero {
      min-height: 25vh;
    }
    .hero p {
      max-width: 50%;
    }
}
@media(max-width: 700px) {
    .hero p,
    .hero .logo {
      background-color: rgba(4,141,59,0.5);
        border-top-right-radius: 1rem;
    }
}
.luettelot h2 {
  font-size: 1.25rem;
}

.tausta-vihrea {
  background-color: #005c29;
  color: white;
}
.tausta-vaalea {
  background-color: #048d3b;
  color: white;
}

.tausta-vaalea a,
.tausta-vaalea a:focus,
.tausta-vaalea a:hover,
.tausta-vaalea h2,
.tausta-vihrea a,
.tausta-vihrea a:focus,
.tausta-vihrea a:hover,
.tausta-vihrea h2 {
  color: white;
}

footer h2 {
  font-size: 1rem;
}
